Shockwave?

Discussion in 'Mac Apps and Mac App Store' started by SnowLeopard2008, Nov 11, 2008.

  1. SnowLeopard2008 macrumors 604

    SnowLeopard2008

    Joined:
    Jul 4, 2008
    Location:
    Silicon Valley
    #1
    Just went over to Adobe to download flash, accidentally clicked shockwave. the auto-detect actually let me through and downloaded the shockwave package. I checked the system requirements and it says for Macs, you need Mac OS X 10.4 w/ Intel or Power Mac. I have Intel, but 10.5. Will this work? Is Leopard supported?
     
  2. TuffLuffJimmy macrumors G3

    TuffLuffJimmy

    Joined:
    Apr 6, 2007
    Location:
    Portland, OR
    #2
    Just install it. The worst that could happen is you'd have to uninstall it. :rolleyes:
     
  3. SnowLeopard2008 thread starter macrumors 604

    SnowLeopard2008

    Joined:
    Jul 4, 2008
    Location:
    Silicon Valley
    #3
    How do you uninstall? That was my original thinking but uninstalling plugins is different than applications right? I just got a fresh install of Leopard, don't want to screw it up.
     
  4. TuffLuffJimmy macrumors G3

    TuffLuffJimmy

    Joined:
    Apr 6, 2007
    Location:
    Portland, OR
    #4
    yes. you can install shockwave. It comes with an unistaller. It's just a plugin you could delete it manually if you wanted. It's not a big deal.
     
  5. SnowLeopard2008 thread starter macrumors 604

    SnowLeopard2008

    Joined:
    Jul 4, 2008
    Location:
    Silicon Valley
    #5
    Sorry for the paranoia. Messed up my previous Leopard install and now I'm wary lol. It works fine, thanks for your help.
     
  6. tryagain maggie macrumors newbie

    Joined:
    Nov 16, 2008
    #6
    shockwave 11/Panther etc

    hi,

    an online game that i play has just changed to shockwave 11 from 10. i downloaded 11, but was told that the plugin failed to load. tried to do an uninstall and do it all over again but uninstall script (?) asked for a password...? i typed in *my* password (i am admin, the only person who uses this computer) password was rejected. am baffled about that so dk what to do.

    adobe website says system req for shockwave includes OSX10.3.9 but doesn't seem to have version for firefox...

    i get a blank screen instead of the sign in screen at the game in safari/camino also.

    have repaired permissions, a few times...

    anyone have ideas/suggestions?

    tia,
    maggie

    G5
    OSX 10.3.9
     

Share This Page